Lito
Ansys Employee

@Sabrina Corsetti,

Based on the supported systems for the Ansys license manager, RHEL 9 is not yet supported.

>>ansys-2023-r2-platform-support-by-application-rev.pdf 

We have the following Knowledge Base for the Ansys license manager installation, configuration and troubleshooting on Linux:

The Ansys LMCenter Diagnostic files should provide any information on what is happening with the license manager.
e.g. the LM (lmgrd) might not be running if this is missing the 'redhat-lsb' package, etc.